@charset "utf-8";
#product{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 20px;
	width: auto;
	height: auto;
	max-width: var(--max_width);
	margin: auto;
	overflow: hidden;
}
.fla_list{
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 20px;
	width: auto;
	height: auto;
	max-width: var(--max_width);
	margin: auto;
	overflow: hidden;
}
.about_tb{
	display:grid;
	grid-template-columns:50% auto;
	column-gap:40px;
	row-gap:20px;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	max-width:1200px;
	background-color:#fff;
	padding:20px;
	margin-bottom:20px;
	box-sizing:border-box;
}
@media (max-width:480px){
	.about_tb{
		padding:10px;
		grid-template-columns:auto;
	}
}
.about_video{
	display:block;
	overflow:hidden;
	background-color:#000;
	height:400px;
}
@media (max-width:480px){
	.about_video{height:260px;}
}
.about_content{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
}
#quandi_banner{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	max-width:100%;
}
#quandi_product,#quandi_new{
	display:grid;
	grid-template-columns:auto;
	row-gap:20px;
	width:auto;
	height:auto;
	margin:auto;
	max-width:1200px;
}
.product_tb{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
}
.product_thead{
	display:grid;
	grid-template-columns:auto auto;
	justify-content:space-between;
	align-items:center;
	width:auto;
	height:auto;
	overflow:hidden;
	border-bottom:2px solid #ddd;
	padding:20px;
	font-size:1.4rem;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
}
a.product_more{
	display:block;
	width:auto;
	height:30px;
	line-height:30px;
	overflow:hidden;
	color:#F60;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
	font-weight:normal;
	font-size:12px;
	border:1px solid #F60;
	border-radius:15px;
}
a.product_more:hover{
	background-color:#F60;
	color:#fff;
}

.product_tbody{
	display:grid;
	grid-template-columns:calc(20% - (80px/5)) calc(20% - (80px/5)) calc(20% - (80px/5)) calc(20% - (80px/5)) calc(20% - (80px/5));
	row-gap:20px;
	column-gap:20px;
	width:auto;
	height:auto;
	overflow:hidden;
	padding:20px;
}
@media (max-width:480px){
	.product_tbody{
		grid-template-columns:calc(25% - (15px/4)) calc(25% - (15px/4)) calc(25% - (15px/4)) calc(25% - (15px/4));
		row-gap:5px;
		column-gap:5px;
	}
}
.product_item{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
}
a.product_pic{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	padding-bottom:100%;
	position:relative;
	background-size:cover;
	border:1px solid #ddd;
}
.product_name{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
	line-height:1.5;
	font-size:12px;
	word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden; 
}
.product_price{
	display:grid;
	grid-template-columns:auto;
	width:auto;
	height:auto;
	overflow:hidden;
	color:#f60;
}
#quandi_home{
	display:grid;
	grid-template-columns:auto;
	row-gap:20px;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	max-width:1200px;
	margin-bottom:20px;
	margin-top:20px;
}
#quandi_message{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	border-top:4px solid #f60;
	padding:20px;
	background-color:#fff;
	max-width:1200px;
	box-sizing:border-box;
	margin:auto;
	margin-bottom:20px;
	margin-top:20px;
}
#quandi_message_thead{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
}
#quandi_message_title{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:2rem;
}
#quandi_message_miaoshu{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	color:#888;
}
#quandi_message_tbody{
	display:flex;
	display: -webkit-flex;
	flex-direction: column;
	row-gap: 10px;
	width:auto;
	height:auto;
	overflow:hidden;
	margin-top:20px;
}